/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Thème enfant Hello Elementor personnalisé pour site immobilier basé sur les plugins ImmoWP. Génération automatique des URLs et titres des biens, overrides de templates, queries Elementor custom et optimisations SEO Rank Math. Voir README.md pour le détail des modifications.
Author: Dynamic Creative
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.1.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*
 * Hide google recaptcha
 * Ce site est protégé par reCAPTCHA et Google <a href="https://policies.google.com/privacy" target="_blank">Politique de confidentialité</a> et <a href="https://policies.google.com/terms" target="_blank">Conditions d'utilisation</a>.
 */
.grecaptcha-badge { visibility: hidden; }

/*zero*/
*:focus-visible {outline: none;}
	
/*Form*/
.elementor-field-type-acceptance .elementor-field-option {display:flex; align-items: flex-start;}
.elementor-field-type-acceptance input {position: relative; top:3px; margin-right: 12px;}
.elementor-field-type-acceptance label {font-size:12px!important; text-transform:none!important; font-weight: 400!important;}
input[type="file"]::file-selector-button { border: 0px solid #e98d40; border-radius:4px; background-color: #e43c2e !important; padding: 10px 20px; font-size: 14px; font-weight: 600; font-family: var( --e-global-typography-b2ce6af-font-family ), Sans-serif; margin-right: 15px; color:#fff; cursor: pointer;	}

/*shortcode*/
.liste-agents {display:flex; flex-wrap: wrap; justify-content: center; line-height: 1.3;}
.liste-agents .agent {text-align: center; color:#2A363B; font-size:12px; width:320px; /*box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.10);*/ margin-bottom:20px; padding:0 20px;}
.liste-agents h3 {margin:20px 0 0;}
.liste-agents .agent-poste {color:#E43C2E; text-transform: uppercase; margin-bottom:16px;}
.liste-agents .elementor-icon-box-wrapper {display:inline-flex; align-items:center; gap:10px;}
.liste-agents .elementor-icon-box-icon {display:inline-block; flex: 0 0 auto; line-height: 0;}
.liste-agents svg {width:20px; height:auto;}
.liste-agents .elementor-icon {font-size:20px;}
.liste-agents .elementor-icon-box-title a {color:#2A363B;}
.agent-photo {width:200px; height:200px; border-radius: 100px; overflow: hidden; margin:auto;}
.agent-photo img {object-fit: cover;}

/*alerte*/
.dc__property .elementor-message {text-align: center; margin-top:20px;}